/* Eléments HTML en général
-------------------------------------------------------- */

body {
	padding: 0;
	margin: 0;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #e8e8e9;
	font-size: 0.8em;
}

h1, h2, h3, h4 {
	font-family: "Trebuchet MS", sans-serif;
	color:#0055a4;
	margin: 0;
	padding: 0;
}

h1{
	display:none;
	font-size: 1.8em;

}

h2{
	font-size: 2em;
	margin:0 0 20px 0;
}

h3{
	font-size: 1.4em;
	margin: 0 0 15px 0;
}

h4{
	font-size: 1.1em;
	margin:0 0 20px 6px;
}

a, a:visited {
	color: #f09c00;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #f09c00;
}

img {
	border: 0
}

.important {
	color: #ffOOOO;
}

/* Page
-------------------------------------------------------- */

#wrapper {
	width: 1000px;
	text-align: left;
	overflow: visible;
	position: relative;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
}

#subwrapper {
	overflow: hidden;
	position: relative;
	padding: 0;
	width: 1000px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-image: url(_gfx/fondWrapper.jpg);
	background-repeat: no-repeat;
	background-position: 0px 239px;
}

#contenu {
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 0px;
	float: left;
	width: 220px;
	padding: 0;
}

#BlocDeDroite {
	float: right;
	width: 710px;
	padding: 0;
	margin: 20px 10px 0 0;
}

#BlocDeGauche {
	float: left;
	width: 200px;
	padding: 0;
	margin: 0 0 0 10px;
}

p {
	text-align: left;
	margin:0 0 15px 0;
	padding:0;
	line-height: 1.6em;
}

/* Entête
-------------------------------------------------------- */

#entete {
	float: left;
	width: 990px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

/* Chemin
-------------------------------------------------------- */

#chemin {
	float: left;
	width:720px;
	color: #a9c9e9;
	font-size: 0.9em;
	margin: 0 0 0 270px;
	padding: 0 0 5px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #a9c9e9;
}

#chemin a:link, #chemin a:visited {
	color: #a9c9e9;
	text-decoration: none;
}

#chemin a:hover {
	color: #a9c9e9;
	text-decoration: underline;
}


/* Pied de page
-------------------------------------------------------- */

#footer{
	float: left;
	width: 960px;
	color: #9a9a9d;
	font-size: 0.9em;
	text-align: center;
	margin: 10px;
	padding-top: 10px;
}

#footer a:link, #footer a:visited {
	color: #9a9a9d;
	text-decoration: none;
	font-weight: bold;
}

#footer a:hover {
	color: #9a9a9d;
	text-decoration: underline;
	font-weight: bold;
}

/* Menu général
-------------------------------------------------------- */

#menuGeneral {
	float: left;
	width: 240px;
	padding: 0;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;

}

dl, dt, dd, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu {
	position: relative;
	padding: 0;
	margin: 0;
}

dl#menu {
	width: 250px;
}


dl#menu dt {
	cursor: pointer;
}

dl#menu dt a {
	font-size: 1em;
	color: #0055a4;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin: 10px 0 0 0;
	padding: 5px 0 2px 15px;
	overflow: hidden;
	zoom: 1;
	background-image: url(_gfx/puceBleue.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}

dl#menu dt a:hover {
	color: #0055a4;
	text-decoration: underline;
}

dl#menu dd {
}

dl#menu li {
}

dl#menu li a {
	font-size: 0.9em;
	color: #626164;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin:0;
	padding: 2px 0 2px 15px;
	overflow: hidden;
	zoom: 1;
	background-image: url(_gfx/puceGrise.png);
	background-repeat: no-repeat;
	background-position: left center;
}

dl#menu li a:hover {
	color: #626164;
	text-decoration: underline;
}

/* Menu en pied de page
-------------------------------------------------------- */

#menuPiedDePage {
	float: left;
	width:990px;
	padding: 0 0 20px 10px;
	margin: 20px 0 0 0;
	background-color: #cccece;
}

dl, dt, dd, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menuBas {
	position: relative;
	padding: 0;
	margin: 0;
}

dl#menuBas {
}

dl#menuBas .bloc {
	float:left;
	width: 318px;
	margin:0 10px 0 0;
}


dl#menuBas dt {
	cursor: pointer;
}

dl#menuBas dt a {
	font-size: 1em;
	color: #747376;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin: 15px 0 0 0;
	padding: 5px 0 3px 15px;
	overflow: hidden;
	zoom: 1;
	background-image: url(_gfx/puceTriangleGris.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747376;
}

dl#menuBas dt a:hover {
	color: #747376;
	text-decoration: underline;
}

dl#menuBas dd {
}

dl#menuBas li {
}

dl#menuBas li a {
	font-size: 0.9em;
	color: #747376;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin:0;
	padding: 3px 0 3px 15px;
	overflow: hidden;
	zoom: 1;
	background-image: url(_gfx/puceGrise.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747376;}

dl#menuBas li a:hover {
	color: #747376;
	text-decoration: underline;
}

#main {
	width : 1000px;
	padding : 5px;
	margin : auto;
	text-align : left;
}